Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Andrea Corallo <[email-masked]>
Date: Mon, 19 Oct 2020 17:10:38 +0000

Michael Albinus <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> I think the Java joke is kinda funny, but it's a name-based joke, which
>> means that the everybody else finds the joke surprising and funny, but a
>> Javanese person will have heard it a gazillion times before, so it
>> becomes depressing.  (Anybody with a "funny name" will have heard every
>> variation of the joke from any number of people.)
>
> I'm a German. Believe me, I've heard much more jokes about Germany and the
> Germans than you can imagine. So what.

Hi all,

I possibly had an even more intense experience as an Italian.  Having
some sense of humor really helps going trough these situations making
some fun out of them.

I'm also for keeping the joke, I like the idea of Emacs keeping some
humor around.

Regards

  Andrea (spagetti-code writer)